=== debian/changelog ===
python-ssdpy (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 12 Nov 2023 08:31:33 -0300

python-ssdpy (0.4.1-1) unstable; urgency=medium

  * Initial Package (Closes: #1016465)

 -- Ben Westover <me@benthetechguy.net>  Fri, 10 Nov 2023 22:48:24 -0500
