=== debian/control ===
Source: python-ssdpy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <me@benthetechguy.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ssdpy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ssdpy
Homepage: https://github.com/MoshiBin/ssdpy
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-ssdpy
Architecture: all
Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
Description: Lightweight, compatible SSDP library for Python
 SSDPy is a lightweight implementation of SSDP (Simple Service Discovery
 Protocol). It is designed for ease of use and high compatibility with
 the protocol in real-life use. It supports both the IETF and UPnP
 versions of the protocol.
