=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = ssdpy
export PYBUILD_DISABLE = test # Almost all tests require network

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs && python3 -m sphinx . ../debian/html

execute_after_dh_auto_clean:
	rm -rf debian/html
